[<text>
<title>u.s. first time jobless claims rose in week</title>
<dateline>    washington, march 26 - </dateline>new applications for unemployment
insurance benefits rose to a seasonally adjusted 341,000 in the
week ended march 14 from 340,000 in the prior week, the labor
department said.
    the number of people actually receiving benefits under
regular state programs totaled 2,454,000 in the week ended
march 7, the latest period for which that figure was available.
    that was up from 2,507,000 the previous week.
     
 reuter
</text>]